## fontpreview 1.0.6+git20200829

=== Makefile ===
PREFIX?=	/usr
BINDIR=		${PREFIX}/bin

all:
	@echo Run \'make install\' to install fontpreview on your device

install:
	@mkdir -p $(DESTDIR)$(BINDIR)
	@cp fontpreview $(DESTDIR)$(BINDIR)/fontpreview
	@chmod 755 $(DESTDIR)$(BINDIR)/fontpreview
	@echo fontpreview has been installed on your device

uninstall:
	@rm -rf $(DESTDIR)$(BINDIR)/fontpreview
	@rmdir -p --ignore-fail-on-non-empty $(DESTDIR)$(BINDIR)
	@echo fontpreview has been removed from your device

=== debian/changelog ===
fontpreview (1.0.6+git20200829-1~mx21+1) mx; urgency=medium

  * Repackaging for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 12 Jul 2021 18:34:48 -0400

fontpreview (1.0.6+git20200829-1~mx19+1) mx; urgency=low

  * Initial packaging of upstream release for MX 19.
  * Debianization of package.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Sep 2020 12:50:38 -0400

=== debian/control ===
Source: fontpreview
Section: unknown
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Siddharth Dushantha <siddharth.dushantha@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/sdushantha/fontpreview

Package: fontpreview
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         xdotool,
         fzf,
         imagemagick,
         sxiv,
         python3-ueberzug
Description: commandline tool to quickly search for installed fonts
 A command line tool that lets you quickly search for fonts that are 
 installed on your machine and preview them.  This tool is highly 
 customizable, almost all of the variables in this tool can be changed 
 using the commandline flags or you can configure them using environment
  variables.

=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
export DH_VERBOSE = 1
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@  

#override_dh_auto_install:
#	dh_auto_install -- prefix=/usr

#override_dh_install:
#	dh_install --list-missing -X.pyc -X.pyo
